﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31825.309
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmployeesApp", "EmployeesApp\EmployeesApp.csproj", "{07F07DDF-C172-4180-A2F3-6BD37F76E94B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tests", "Tests\Tests.csproj", "{47005722-D419-4D32-AED4-119B915899A6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NUnitTests", "NUnitTests\NUnitTests.csproj", "{B2804090-ABC5-470F-8F8D-7EE5D0C4FE69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07F07DDF-C172-4180-A2F3-6BD37F76E94B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07F07DDF-C172-4180-A2F3-6BD37F76E94B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07F07DDF-C172-4180-A2F3-6BD37F76E94B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07F07DDF-C172-4180-A2F3-6BD37F76E94B}.Release|Any CPU.Build.0 = Release|Any CPU
		{47005722-D419-4D32-AED4-119B915899A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47005722-D419-4D32-AED4-119B915899A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47005722-D419-4D32-AED4-119B915899A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47005722-D419-4D32-AED4-119B915899A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2804090-ABC5-470F-8F8D-7EE5D0C4FE69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2804090-ABC5-470F-8F8D-7EE5D0C4FE69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2804090-ABC5-470F-8F8D-7EE5D0C4FE69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2804090-ABC5-470F-8F8D-7EE5D0C4FE69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DB576613-04B4-4B68-9EFA-423D6C91DD28}
	EndGlobalSection
EndGlobal
